Subject: Ticket Assigned - Order Number-9629463507
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 04:16:20 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number-9629463507 Hey Team,

I have received my order, however I am not happy with the quality and the
size of the denim which I received.

I had called the customer care and informed them about the return request,
however I have not received any confirmation regarding the same.

Please look into the matter and help me return the product on priority.

Thanks,
Karan Dewan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2001203